<style>
  <images totalImg="4" totalFrames="480">
    <image startFrame="40" endFrame="105"/>
    <image startFrame="121" endFrame="186"/>
    <image startFrame="285" endFrame="345"/>
    <image startFrame="363" endFrame="422"/>
  </images>
</style>